package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/3/10
 */
public enum IsFireEnum {

    IS_FIRE(1,"有"),

    IS_NO_FIRE(0,"否");

    IsFireEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
